simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:log'] = 1
   },
   output = 'ls_items:plank 2'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:log'] = 1
   },
   output = 'ls_nodes:plank_wall 1'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:log'] = 1
   },
   output = 'ls_nodes:plank_floor 1'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 2
   },
   output = 'ls_nodes:plank_wall'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_nodes:plank_wall'] = 1
   },
   output = 'ls_items:plank 2'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_nodes:plank'] = 2
   },
   output = 'ls_items:plank_floor'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_nodes:plank_floor'] = 1
   },
   output = 'ls_items:plank 2'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 6
   },
   output = 'ls_tools:shovel_wood'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 5,
      ['ls_items:stone'] = 6
   },
   output = 'ls_tools:shovel_stone'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 5,
      ['ls_items:metal_ingot'] = 7
   },
   output = 'ls_tools:shovel_metal'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 6
   },
   output = 'ls_tools:axe_wood'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 5,
      ['ls_items:stone'] = 6
   },
   output = 'ls_tools:axe_stone'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 5,
      ['ls_items:metal_ingot'] = 7
   },
   output = 'ls_tools:axe_metal'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 7
   },
   output = 'ls_tools:pickaxe_wood'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 6,
      ['ls_items:metal_ingot'] = 8
   },
   output = 'ls_tools:pickaxe_metal'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:dirt'] = 4
   },
   output = 'ls_map:dirt_4'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:gravel'] = 4
   },
   output = 'ls_map:gravel_4'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:log'] = 4,
      ['ls_items:plank'] = 12,
      ['ls_items:metal_ingot'] = 5
   },
   output = 'ls_stations:workbench'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_crystal:lightshard_on'] = 9,
      ['ls_items:metal_ingot'] = 20
   },
   output = 'ls_crystal:short_range'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 2,
      ['ls_crystal:lightshard_on'] = 16,
      ['ls_items:metal_ingot'] = 27
   },
   output = 'ls_crystal:long_range'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_crystal:lightshard_on'] = 1,
      ['ls_items:metal_ingot'] = 3
   },
   output = 'ls_crystal:torch_1'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_crystal:lightshard_on'] = 9,
      ['ls_items:stone'] = 27
   },
   output = 'ls_crystal:furnace'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 12
   },
   output = 'ls_tools:sword_wood'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:metal_ingot'] = 10
   },
   output = 'ls_tools:sword_metal'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 16
   },
   output = 'ls_nodes:bed'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 24,
      ['ls_items:metal_ingot'] = 2
   },
   output = 'ls_nodes:chest'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:stone'] = 16
   },
   output = 'ls_nodes:stone'
})

simplecrafting_lib.register('workbench', {
   input = {
      ['ls_items:plank'] = 12
   },
   output = 'ls_nodes:ladder'
})
